<?php 

 echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_PROFILE_ACTION']) ) ? $this->_tpldata['.'][0]['S_PROFILE_ACTION'] : '' ) . '" method="post">' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table border="0" cellpadding="3" cellspacing="1" width="100%" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="' . ( ( isset($this->_tpldata['.'][0]['S_COLSPAN']) ) ? $this->_tpldata['.'][0]['S_COLSPAN'] : '' ) . '" height="25" valign="middle">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_GALLERY']) ) ? $this->_tpldata['.'][0]['L_AVATAR_GALLERY'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catBottom" align="center" valign="middle" colspan="6" height="28"><span class="genmed">' . ( ( isset($this->_tpldata['.'][0]['L_CATEGORY']) ) ? $this->_tpldata['.'][0]['L_CATEGORY'] : '' ) . ':&nbsp;' . ( ( isset($this->_tpldata['.'][0]['S_CATEGORY_SELECT']) ) ? $this->_tpldata['.'][0]['S_CATEGORY_SELECT'] : '' ) . '&nbsp;<input type="submit" class="liteoption" value="' . ( ( isset($this->_tpldata['.'][0]['L_GO']) ) ? $this->_tpldata['.'][0]['L_GO'] : '' ) . '" name="avatargallery" /></span></td>' . "\n";

echo '	</tr>' . "\n";

$_avatar_row_count = ( isset($this->_tpldata['avatar_row.']) ) ? sizeof($this->_tpldata['avatar_row.']) : 0;

for ($_avatar_row_i = 0; $_avatar_row_i < $_avatar_row_count; $_avatar_row_i++)

{

echo '	<tr>' . "\n";

$_avatar_column_count = ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.']) ) ? sizeof($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.']) : 0;

for ($_avatar_column_i = 0; $_avatar_column_i < $_avatar_column_count; $_avatar_column_i++)

{

echo '		<td class="row1" align="center"><img src="' . ( ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_IMAGE']) ) ? $this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_IMAGE'] : '' ) . '" alt="' . ( ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_NAME']) ) ? $this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_NAME'] : '' ) . '" title="' . ( ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_NAME']) ) ? $this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_column.'][$_avatar_column_i]['AVATAR_NAME'] : '' ) . '" /></td>' . "\n";

} // END avatar_column

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

$_avatar_option_column_count = ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_option_column.']) ) ? sizeof($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_option_column.']) : 0;

for ($_avatar_option_column_i = 0; $_avatar_option_column_i < $_avatar_option_column_count; $_avatar_option_column_i++)

{

echo '		<td class="row2" align="center"><input type="radio" name="avatarselect" value="' . ( ( isset($this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_option_column.'][$_avatar_option_column_i]['S_OPTIONS_AVATAR']) ) ? $this->_tpldata['avatar_row.'][$_avatar_row_i]['avatar_option_column.'][$_avatar_option_column_i]['S_OPTIONS_AVATAR'] : '' ) . '" /></td>' . "\n";

} // END avatar_option_column

echo '	</tr>' . "\n";

echo '' . "\n";

} // END avatar_row

echo '	<tr>' . "\n";

echo '	  <td class="catBottom" colspan="' . ( ( isset($this->_tpldata['.'][0]['S_COLSPAN']) ) ? $this->_tpldata['.'][0]['S_COLSPAN'] : '' ) . '" align="center" height="28">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '' . "\n";

echo '		<input type="submit" name="submitavatar" value="' . ( ( isset($this->_tpldata['.'][0]['L_SELECT_AVATAR']) ) ? $this->_tpldata['.'][0]['L_SELECT_AVATAR'] : '' ) . '" class="mainoption" />' . "\n";

echo '		&nbsp;&nbsp;' . "\n";

echo '		<input type="submit" name="cancelavatar" value="' . ( ( isset($this->_tpldata['.'][0]['L_RETURN_PROFILE']) ) ? $this->_tpldata['.'][0]['L_RETURN_PROFILE'] : '' ) . '" class="liteoption" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>